<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="177bc666-781f-43c9-bb79-0d1373ae5b9b" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="JavaScript File" />
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1xG0TacgKfZROrR9T8EZckUmo8n" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/assets/images" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="reference.settings.deploy.options" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances\assets\images" />
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances" />
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances\assets\css" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances" />
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances\assets\fonts" />
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances\assets\files" />
      <recent name="C:\Users\lopex\PhpstormProjects\MirklisElegances\assets" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="177bc666-781f-43c9-bb79-0d1373ae5b9b" name="Default Changelist" comment="" />
      <created>1629966125616</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1629966125616</updated>
      <workItem from="1629966126732" duration="14318000" />
      <workItem from="1630046386491" duration="6791000" />
      <workItem from="1630403614668" duration="9598000" />
      <workItem from="1630484463912" duration="76000" />
      <workItem from="1630661698200" duration="49000" />
      <workItem from="1630673047364" duration="1366000" />
      <workItem from="1630676144608" duration="647000" />
      <workItem from="1630679096437" duration="220000" />
      <workItem from="1630679377109" duration="5000" />
      <workItem from="1630682608831" duration="411000" />
      <workItem from="1630741278561" duration="7000" />
      <workItem from="1630741381626" duration="7516000" />
      <workItem from="1630760646469" duration="1165000" />
      <workItem from="1630844707779" duration="849000" />
      <workItem from="1631015431778" duration="1097000" />
      <workItem from="1631188408149" duration="701000" />
      <workItem from="1631267427573" duration="26000" />
      <workItem from="1631468514531" duration="535000" />
      <workItem from="1631469467268" duration="6872000" />
      <workItem from="1631509966689" duration="2100000" />
      <workItem from="1631514118645" duration="124000" />
      <workItem from="1631514380284" duration="1277000" />
      <workItem from="1631609615593" duration="1572000" />
      <workItem from="1631726996044" duration="1701000" />
      <workItem from="1631729924015" duration="126000" />
      <workItem from="1632222275718" duration="2219000" />
      <workItem from="1632509625700" duration="37000" />
      <workItem from="1632568866337" duration="17000" />
      <workItem from="1632569997494" duration="322000" />
      <workItem from="1632571177425" duration="8738000" />
      <workItem from="1632668355465" duration="3000" />
      <workItem from="1633011471406" duration="1447000" />
      <workItem from="1633021007442" duration="2110000" />
      <workItem from="1633262505187" duration="1945000" />
      <workItem from="1633265914641" duration="305000" />
      <workItem from="1633268770885" duration="327000" />
      <workItem from="1633280711442" duration="836000" />
      <workItem from="1633281797390" duration="1138000" />
      <workItem from="1633363215396" duration="967000" />
      <workItem from="1633364266175" duration="38000" />
      <workItem from="1638274745928" duration="1654000" />
      <workItem from="1638291407126" duration="8000" />
      <workItem from="1641547054154" duration="1774000" />
      <workItem from="1641551548522" duration="5732000" />
      <workItem from="1641801286135" duration="15914000" />
      <workItem from="1641886995718" duration="8597000" />
      <workItem from="1641912440290" duration="3282000" />
      <workItem from="1641922618747" duration="6607000" />
      <workItem from="1641970438386" duration="564000" />
      <workItem from="1641974978048" duration="33000" />
      <workItem from="1641982831832" duration="6681000" />
      <workItem from="1642000762957" duration="1076000" />
      <workItem from="1642058966640" duration="156000" />
      <workItem from="1642101247133" duration="298000" />
      <workItem from="1642165326686" duration="2556000" />
      <workItem from="1643915608390" duration="64000" />
      <workItem from="1646899368335" duration="3633000" />
      <workItem from="1647033643651" duration="182000" />
      <workItem from="1647321577133" duration="861000" />
      <workItem from="1647584671635" duration="1382000" />
      <workItem from="1648628923846" duration="2499000" />
      <workItem from="1649320404936" duration="21000" />
      <workItem from="1649483434657" duration="5124000" />
      <workItem from="1649835100456" duration="2234000" />
      <workItem from="1650345316429" duration="60000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>